{
  "idResetOutlookDialogTitle": "État local Clear Outlook",
  "idResetOutlookDialogBody": "Outlook a été lancé avec le commutateur de ligne de commande clearLocalState. Cela effacera tous les paramètres locaux et toutes les données Outlook non enregistrées. Voulez-vous continuer ?",
  "idResetOutlookCompletedDialogBody": "Paramètres locaux Outlook et données non enregistrées effacés."
}